require( "scripts/style.lua" );

MakeDialog
{	
	name = "flipsaw01",
	
	SetStyle( ButtonStyle ),
	Bitmap
	{
		name = "backgroundimage",
		image = "flipsaw/background",
		
		FlipsawWindow
		{
			name = "flipsaw01",
			conversation="flipsaw01",			
			x = 0,
			y = 0,
			w = 800,
			h = 800,
			
			xOrigin = 443,
			yOrigin = 356,
			TileTexture = "flipsaw/flipsaw01",

			NextLevelScript = "suspects/suspects.lua",
			gridXSize=5,
			gridYSize=4,
			Time = 1200,
			music="audio/music/music4.ogg",			
			
			SetStyle(ButtonStyle),
		Button
		{
			x=139,
			y=551,
			name="pause",
			label="pause",
			cancel=true,
			command=
			function()
				DoModal("scripts/pause.lua");
			end
		},
				SetStyle(ButtonStyle),
		CSkipButton
		{
			x=623,
			y=551,
			name="skip",
			label="skip",
			cancel=true,
			command=
			function()
				LevelSkip();
			end
		},
		},
	},
}
